package emps.v3_funkcyjnie;

import java.util.List;

public class F1_WypiszWybranePola {

    public static void main(String[] args) {
        List<Employee> emps = ObslugaCSV.wczytajDane();
        emps.forEach(emp -> System.out.printf("Pracownik nr %d, %s %s (%s) zarabia %d\n",
                emp.getEmployeeId(), emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary()));
    }

}
